Bug 493 - Entry is generated for wins-server although none is wanted
Entry is generated for wins-server although none is wanted
Status: RESOLVED FIXED
Product: Samba 2.2
Classification: Unclassified
Component: SWAT
2.2.8a
All Linux
: P3 trivial
: ---
Assigned To: John H Terpstra
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-22 15:35 UTC by Florian Heer
Modified: 2008-06-17 15:21 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Heer 2003-09-22 15:35:47 UTC
I configured my samba using SWAT to be the WINS-Server, so I left the
WINS-Server-Textfield blank. The result was that SWAT created an entry called
WINS-Server with a value of 127.0.0.1 in my smb.conf. nmbd refused to start as
it considers the existence of that entry a contradiction to the fact that the
samba server itself is the WINS server.
Comment 1 John H Terpstra 2003-10-18 13:32:41 UTC
Please provide more information.

I need to know precisely what you entered.

Did you click the radio button that says "Server for client use" or did you
click the radio button on "Client of another WINS server"?
Comment 2 Gerald (Jerry) Carter 2005-11-14 09:26:32 UTC
database cleanup
Comment 3 John H Terpstra 2008-06-17 15:21:50 UTC
Never heard back from reporter. Closing this as it would have generated follow-up if it is still a problem.

Case closed!